body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.8;
}

ul, li {
  list-style: outside none none;
  padding: 0;
}

a {
  color: #eb3122;
  text-decoration: none;
}

a:hover, a:focus {
	color: #f47424;
	text-decoration: none;
}

img {
	max-width: 100%;
}


header .full-nav-header {
    background: #fff;
    color: #000;
    border-bottom: 1px solid #ededed;
}
section.cate-image {
    max-height: 500px;
    overflow: hidden;
    height: 100%;
}

h3.entry-title {
    margin-top: 0;
}

/*======Category page==========*/
section.category-list {
  padding: 25px 0;
}
/*======Home Page==========*/
section.content-page.content-home {
    padding: 0!important;
}
section.page-content.content-zwanger {
    text-align: justify;
    margin: 15px 0;
}
.section-content {
    color: #fff;
    font-size: 25px;
    max-width: 500px;
    width: 100%;
    text-align: justify;
    display: block;
	height: 600px;
}

.section-content h2 {
    font-size: 100px;
    font-weight: 400;
    margin: 25px 0px;
}

.section-content h2 > a {
	color: #fff;
}


/*-----------------*/
/***** Apollo *****/
/*-----------------*/
.effect-apollo {
    background-color: rgba(238, 238, 238, 0);
    border-color: #eee;
	display: block;
    border-style: none;
    overflow: hidden;
}

.effect-apollo {
    position: relative;
    margin: 0 0 1em;
    overflow: hidden;
    z-index: 1;
}
.effect-apollo a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
.effect-apollo img {
	width: 100%;
    transition: all 0.5s ease-out 0s;
}

.effect-apollo:hover img {
	transform: scale(1.2);
	opacity: 0.3;
	background: #000;
}

.category-des {
    margin-bottom: 15px;
    text-align: center;
}

.category-des h4 {
    font-family: inherit;
    font-weight: 700;
    font-style: normal;
    color: #00aeef;
    text-align: center;
}
.category-des h4 a {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    color: #00aeef;
    text-align: center;
}
.category-des h4 a:hover {
	color: #f97352;
}
#sidebar-search label {
    display: none!important;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
#sidebar-search button {
    background: #f97352;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #fff;
    width: 100%;
    max-width: 88px;
}


/*======FOOTER==========*/
footer, footer p {
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
}

footer {
    background-color: #43474d;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-attachment: scroll;
}
footer {
    width: 100%;
    position: relative;
}

footer .widgettitle {
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    font-weight: bolder;
}


.footer_middle a.footer-logo {
    text-align: center;
    display: flow;
    margin: 0 auto;
}
.footer_middle a.footer-logo img {
    max-width: 100%;
    width: 250px;
    padding: 20px;
}

.footer_middle .footer-contact {
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    width: 100%;
    max-width: 380px;
}
.footer_middle .footer-contact > h5 {
    background: #000;
    line-height: 25px;
    text-align: center;
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
}
.footer_middle .inner_boxs {
    font-size: 12px;
    font-weight: 400;
    text-align: justify;
    color: #fff;
    font-style: italic;
    clear: both;
}
.footer_bottom_inner .coppy_right {
    text-align: center;
    padding: 15px;
    display: block;
    font-size: 12px;
    color: #fff;
}

.btn2 {
  background: #f97352 none repeat scroll 0 0;
  bottom: 62px;
  color: #fff !important;
  height: 35px;
  line-height: 35px;
  position: fixed;
  right: 30px;
  text-align: center;
  width: 35px;
}


/*********Theme Responsive******/


@media screen and (min-width: 1200px) {

}
@media screen and (min-width: 991px) {

}
@media screen and (min-width: 768px) {

}
	
@media screen and (min-width: 320px) and (max-width: 640px) { 

}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .section-content { font-size: 22px; }
  .section-content h2 { font-size: 40px; }
  .footer_middle a.footer-logo img {
      width: 100%;
  }
  .footer_middle .footer-contact {
      float: none;
      width: 100%;
  }
  section.cate-image {
      height: auto!important;
      max-height: 100%;
      overflow: hidden;
  }
}
